POST
/api/v2/payments/withdrawals/feeGet withdrawal fee estimate
Authentication
Send your API key in the x-api-key header on every request.
Request body
application/json
| Field | Type | Required | Description |
|---|---|---|---|
| Currency | string | Yes | |
| Amount | string | Yes | |
| Chain | string | Yes | |
| Network | string | No | |
| DestinationAddress | string | No |
Responses
200 — OK
| Field | Type | Required | Description |
|---|---|---|---|
| Currency | string | No | |
| Amount | string | No | |
| Fee | string | No | |
| NetAmount | string | No | |
| Network | string | No | |
| EstimatedConfirmationTime | string | No |
500 — Internal Server Error
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
501 — Not Implemented
| Field | Type | Required | Description |
|---|---|---|---|
| Message | string | No | |
| Code | string | No | |
| Status | unknown | No | |
| ValidationErrors | object | No | |
| Details | string | No |
Example request
curl -X POST "https://{base_url}/api/v2/payments/withdrawals/fee" \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{"Currency":"…","Amount":"…","Chain":"…"}'This page is generated from the live OpenAPI specification and always matches the current API.